Name:		gcp
Version:	0.2.0
Release:	%mkrel 1
Summary:	Monitor the progress of data through a pipe
Group:		Development/Other
License:	Artistic 2.0
URL:		https://code.lm7.fr/mcy/gcp
Source0:	data.tar.xz
Requires:   python3-progressbar

%description
 gcp is an advanced command line file copy system with an interface similar to that of cp. It features:

 - transfer progression indication
 - continuous copying on error (skip to next file)
 - copy status logging
 - name mangling to handle target filesystem limitations
 - forced copy serialization
 - transfer lists management

%prep

%build

%install
rm -rf %buildroot
mkdir -p %buildroot

tar -xf %SOURCE0 -C %buildroot

%find_lang %{name}


%files -f %{name}.lang
%{_bindir}/gcp
%{_datadir}/doc/gcp/README.md.gz
%{_datadir}/doc/gcp/changelog.Debian.gz
%{_datadir}/doc/gcp/changelog.gz
%{_datadir}/doc/gcp/copyright
%{_datadir}/gcp/gcp
%{_datadir}/man/man1/gcp.1.bz2


%changelog
* Sun Oct 27 2019 tex - 0.2.0-1pclos2019
- create for myliveusb
